@import url("./media_query_adjustments/base.css") all;
@import url("./media_query_adjustments/1024.css") screen and (max-width: 73em);
@import url("./media_query_adjustments/768.css") screen and (max-width: 53em);
@import url("./media_query_adjustments/640.css") screen and (max-width: 48em);
@import url("./media_query_adjustments/480.css") screen and (max-width: 40em);
@import url("./media_query_adjustments/370.css") screen and (max-width: 24em);
@media print { * { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; } a, a:visited { text-decoration: underline; } a[href]:after { content: " (" attr(href) ")"; } abbr[title]:after { content: " (" attr(title) ")"; } .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } pre, blockquote { border: 1px solid #999; page-break-inside: avoid; } thead { display: table-header-group; } tr, img { page-break-inside: avoid; } img { max-width: 100% !important; } @page { margin: 0.5cm; } p, h2, h3 { orphans: 3; widows: 3; } h2, h3 { page-break-after: avoid; } }
#page-body-wrap .wrapper { color: #333; padding: 0 0 20px 0; }
#page-body-wrap .wrapper hr { margin: 20px 0; padding: 0; }
#page-body-wrap .wrapper a:link { font-family: 'pf_dintext_probold'; font-weight: normal; }
#page-body-wrap .wrapper .breadcrumbs { text-align: right; width: 100%; }
#page-body-wrap .wrapper p.breadcrumbs { font-size: 16px; line-height: 18px; margin: 12px 0 22px 0; }
#page-body-wrap .wrapper .breadcrumbs .breadcrumb-seperator { padding: 0 10px; }
#page-body-wrap .wrapper p { font-size: 16px; line-height: 32px; margin: 0; padding: 20px 0 0 0; }
#page-body-wrap .wrapper p.planning { font-size: 18px; line-height: 20px; font-weight: bold; margin: 0 0 50px 0; }
#page-body-wrap .wrapper p.arrivedrive { font-family: 'pf_dintext_probold'; font-size: 22px; font-weight: normal; margin:0; padding: 15px 0; text-align: center; }
#page-body-wrap .wrapper p.directions { font-size: 20px; font-weight: bold; text-align: center; }
#page-body-wrap .wrapper p.conditions { font-size: 20px; font-weight: bold; padding: 20px 0; text-align: center; }
#page-body-wrap .wrapper p.bottom-button { padding-bottom: 50px; text-align: center; }
#page-body-wrap .wrapper p.bottom-button a:link { font-family: 'pf_dintext_proregular'; font-weight: normal; }
#page-body-wrap .wrapper p.pdf { font-size: 20px; font-weight: bold; text-align: center; }
#page-body-wrap .wrapper ul { margin: 15px 0 20px 15px; padding: 0; }
#page-body-wrap .wrapper .video { padding: 15px 0; text-align: center; }
#page-body-wrap .wrapper .video object { border: 4px solid #000; max-width: 640px; max-height: 360px; width: 100%; height: 360px; min-width: 320px; min-height: 240px; }
#page-body-wrap .wrapper .button { background-color: #00aeef; color: #ffffff; font-size: 16px; font-weight: bold; margin: 0 0 25px 0; padding: 15px 20px; text-align: center; vertical-align: middle; }
#page-body-wrap .wrapper .button a, #page-body-wrap .wrapper .button a:link, #page-body-wrap .wrapper .button a:visited, #page-body-wrap .wrapper .button a:active, #page-body-wrap .wrapper .button a:hover { color: #ffffff; text-decoration: none; }
#page-body-wrap .wrapper .button a:hover { color: #f7f7f7; text-decoration: underline; }
#page-body-wrap .wrapper img.border { border: 2px solid #000; }
#page-body-wrap .wrapper .textcenter { text-align: center; }
#page-body-wrap .wrapper .underline { text-decoration: underline; }
#page-body-wrap .wrapper .upper { text-transform: uppercase; }
#page-body-wrap .wrapper .float-left { float: left; }
#page-body-wrap .wrapper .float-right { float: right; }
#page-body-wrap .wrapper .clear { clear:both; }
#page-body-wrap .wrapper .clear:after { content: ""; clear: both; display: block; height: 0; visibility: hidden; }
* html #page-body-wrap .wrapper .clear, *:first-child+html #page-body-wrap .wrapper .clear { zoom: 1; }
#page-body-wrap .wrapper h2 { font-size: 34px; line-height: 34px; margin: 20px 0 0 0; padding: 0; }
#page-body-wrap .wrapper h3 { font-size: 24px; line-height: 24px; margin: 30px 0 -15px 0; padding: 0; }
#page-body-wrap .wrapper h4 { font-size: 16px; line-height: 16px; margin: 30px 0 -15px 0; padding: 0; }
#page-body-wrap .wrapper ol.faq { list-style: decimal; margin: 0 auto; padding: 0 0 0 20px; width: 80%; }
#page-body-wrap .wrapper .faq li { border-bottom: 1px solid #D9DADA; color:#0066AA; padding: 20px 0; }
#page-body-wrap .wrapper .faq li .question, #page-body-wrap .wrapper .faq li .answer{ color:#000; }
#page-body-wrap .wrapper .faq li .answer { color: #333; display: block; font-size: 16px; line-height: 18px; max-height: 0; overflow: hidden; clear: both; transition: all 1s linear; }
#page-body-wrap .wrapper .faq li .question { font-size: 18px; font-weight: bold; line-height: 20px; display: inline-block; }
#page-body-wrap .wrapper .faq li label { cursor: pointer; display: inline-block; }
#page-body-wrap .wrapper .faq li input[type=checkbox]{ display: none; }
#page-body-wrap .wrapper .faq li input[type=checkbox]:checked + .answer{ max-height:150px; }
#page-body-wrap .wrapper .brochure { font-size: 20px; font-weight: bold; line-height: 50px; height: 50px; margin: 50px auto; width: 65%; }
#page-body-wrap .wrapper .row { *zoom: 1; letter-spacing: -0.31em; *letter-spacing: normal; word-spacing: -0.43em; }
#page-body-wrap .wrapper .row:after { content: ""; display: table; clear: both; }
#page-body-wrap .wrapper [class^="col-"] { display: inline-block; *display: inline; zoom: 1; letter-spacing: normal; word-spacing: normal; vertical-align: top; }
#page-body-wrap .wrapper .cols-1, #page-body-wrap .wrapper .cols-2, #page-body-wrap .wrapper .cols-3, #page-body-wrap .wrapper .cols-4, #page-body-wrap .wrapper .cols-5, #page-body-wrap .wrapper .cols-6, #page-body-wrap .wrapper .cols-7, #page-body-wrap .wrapper .cols-8, #page-body-wrap .wrapper .cols-9, #page-body-wrap .wrapper .cols-10, #page-body-wrap .wrapper .cols-11, #page-body-wrap .wrapper .cols-12 { float: left; min-height: 1px; position: relative; }
#page-body-wrap .wrapper .col-1, #page-body-wrap .wrapper .cols-1 { width: 8.33333%; }
#page-body-wrap .wrapper .col-2, #page-body-wrap .wrapper .cols-2 { width: 16.66667%; }
#page-body-wrap .wrapper .col-3, #page-body-wrap .wrapper .cols-3 { width: 25.0%; }
#page-body-wrap .wrapper .col-4, #page-body-wrap .wrapper .cols-4 { width: 33.33333%; }
#page-body-wrap .wrapper .col-5, #page-body-wrap .wrapper .cols-5 { width: 41.66667%; }
#page-body-wrap .wrapper .col-6, #page-body-wrap .wrapper .cols-6 { width: 50.0%; }
#page-body-wrap .wrapper .col-7, #page-body-wrap .wrapper .cols-7 { width: 58.33333%; }
#page-body-wrap .wrapper .col-8, #page-body-wrap .wrapper .cols-8 { width: 66.66667%; }
#page-body-wrap .wrapper .col-9, #page-body-wrap .wrapper .cols-9 { width: 75.0%; }
#page-body-wrap .wrapper .col-10, #page-body-wrap .wrapper .cols-10 { width: 83.33333%; }
#page-body-wrap .wrapper .col-11, #page-body-wrap .wrapper .cols-11 { width: 91.66667%; }
#page-body-wrap .wrapper .col-12, #page-body-wrap .wrapper .cols-12 { width: 100%; }
#page-body-wrap .wrapper .item-content { margin: 15px 0 45px 0; padding: 15px 15px; height: 100%; }
#page-body-wrap .wrapper .item-container { display: block; margin: 0 auto; max-width: 1170px; vertical-align: middle; width: 80%; }
#page-body-wrap .wrapper .full-container { display: block; margin: 0 auto; max-width: 1170px; vertical-align: middle; width: 99%; }
#page-body-wrap .wrapper .item-content.formats { height: 250px; }
#page-body-wrap .wrapper .meeting-space { font-size: 20px; font-weight: bold; padding: 15px 0 25px 0; }
#page-body-wrap .wrapper .item-line { border-left: 1px solid #ccc; }
#page-body-wrap .wrapper .item-content ul { list-style-type: none; list-style-position: none; list-style-image: none; padding: 0; }
#page-body-wrap .wrapper .item-content li { background: none; padding: 6px 0; padding-left: 0; text-align: center; }
#page-body-wrap .wrapper .item-content h3 { font-weight: normal; text-decoration: underline; }
#page-body-wrap .wrapper .item-content h4 { font-size: 24px; line-height: 26px; font-weight: normal; text-decoration: underline; }
#page-body-wrap .wrapper h2.faqs, #page-body-wrap .wrapper h2.contactus { margin-top: 50px; text-align: center; }
#page-body-wrap .wrapper .grid-container { display: block; margin: 0 auto; overflow: auto; padding: 20px 15px 0 0; vertical-align: middle; }
#page-body-wrap .wrapper .grid-container img { max-width: 100%; margin-bottom: -5px; height: auto; }
#page-body-wrap .wrapper .grid-container .rows { clear: both; display: block; }
#page-body-wrap .wrapper .img { margin-bottom: 15px; overflow: hidden; padding-right: 15px; }
#page-body-wrap .wrapper .tablespecs { margin: 20px auto; padding: 20px 20px; width: 80%; }
#page-body-wrap .wrapper .tablespecs td { padding: 15px 15px; }
#page-body-wrap .wrapper .tablespecs .trline { border-bottom:1px solid #ccc; }
#page-body-wrap .wrapper .testimonial { margin: 0 10px; }
#page-body-wrap .wrapper .testimonial .testimonial-content { margin: 0; }
#page-body-wrap .wrapper .testimonial .testimonial-content:after { content: ""; border-top: 20px solid transparent; border-left: 20px solid transparent; border-right: 20px solid transparent; height: 20px; margin: 0 auto; width: 20px; }
#page-body-wrap .wrapper .testimonial .description { background: #f7f7f7; border: 2px solid #00aeef; border-radius: 15px; color: #000; margin: 0; padding: 0 35px 25px 35px; position: relative; }
#page-body-wrap .wrapper .testimonial .description p { font-size: 20px; }
#page-body-wrap .wrapper .testimonial .description:before, #page-body-wrap .wrapper .testimonial .description:after { background: #f7f7f7; border-radius: 8px; font-size: 65px; height: 35px; line-height: 65px; position: absolute; text-align: center; width: 35px; }
#page-body-wrap .wrapper .testimonial .description:after { line-height: 85px; }
#page-body-wrap .wrapper .testimonial .description:before { border: 2px solid #00aeef; border-bottom-color:transparent; content: "\201c"; top: -19px; left: 25px; height: 18px; line-height: 68px; }
#page-body-wrap .wrapper .testimonial .description:after { border: 2px solid #00aeef; border-top-color:transparent; content: "\201d"; bottom: -19px; right: 25px; height: 18px; line-height: 48px; }
#page-body-wrap .wrapper .testimonial .testimonial-profile { border: 1px solid #00aeef; border-radius: 20px; display: table; margin: 0 auto; padding: 15px 35px; position: relative; }
#page-body-wrap .wrapper .testimonial .testimonial-profile h3 { margin:0; padding:0; }
#page-body-wrap .wrapper .testimonial .title { display: inline-block; color: #00aeef; font-size: 19px; font-weight: bold; text-align: center; }
#page-body-wrap .wrapper .testimonial .post { color: #888; display: block; font-size: 14px; font-weight: normal; margin-top: 10px; }
.shop-button{background-color: #00AEEF;padding: 7px 25px;}
.shop-button:hover{text-decoration: underline !important;}
@media only screen and (max-width : 1024px) { #page-body-wrap .wrapper .item-container { width: 90%; } #page-body-wrap .wrapper .item-content h3 { font-size: 22px; } #page-body-wrap .wrapper .item-content h4 { font-size: 22px; } #page-body-wrap .wrapper .item-content.formats { height: 275px; } #page-body-wrap .wrapper .brochure span { display: none; visibility: hidden; } }
@media only screen and (max-width : 800px) { #page-body-wrap .wrapper .item-container { width: 99%; } }
@media only screen and (max-width : 640px) { #page-body-wrap .wrapper .item-content.item-line { border-left: none; } #page-body-wrap .wrapper [class^="col-"] { display: block; *display: block; width: 99%; } #page-body-wrap .wrapper .item-content.formats { height: auto; } }
@media only screen and (max-width : 480px) { #page-body-wrap .wrapper .button { margin: 0; } #page-body-wrap .wrapper .item-content { margin: 0; } #page-body-wrap .wrapper .video { margin: 0 auto; width: 90%; } #page-body-wrap .wrapper .video object { border: 0; } #page-body-wrap .wrapper .brochure { font-size: 16px; font-weight: bold; line-height: 30px; height: 30px; margin: 30px auto; width: 85%; } }
@media only screen and (max-width : 479px) { #page-body-wrap .wrapper .testimonial .description{ padding: 0 25px 15px 25px; } #page-body-wrap .wrapper .testimonial .description p{ font-size: 16px; } #page-body-wrap .wrapper .testimonial .testimonial-profile{ padding: 5px 15px; } #page-body-wrap .wrapper .testimonial .title{ font-size: 16px; } #page-body-wrap .wrapper .testimonial .post{ font-size: 13px; } }
@media(max-width:768px){.pp_pic_holder{
	display:none !important;
}
.dark_square{
	display:none !important;
}
.pp_overlay{
	display:none !important;
}
}